<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/User/default.php');
//-- ------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
require($netsFileConfig['bussinessTemplatePackagePath'].'User/Default.php'); ?>